TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

LogDerivative ( elt-fld^rea x ) -> elt-fld^rea

### Description

<shortdoc> The log derivative (Psi) function Gamma'(x)/Gamma(x). </shortdoc>

### Examples

LogDerivative(78.98763357);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack